/*=====================================================================*/
/*====================== Sociable plugins =============================*/
/*=====================================================================*/
.customsociable { border:1px solid #ccc; border-bottom-color:#c1c1c1; padding:10px 13px 10px; margin-top:10px; width:35%; }
.customsociable .sociable { }
div.sociable_tagline { color: #007DA1; font-family: arial; font-size: 12px; font-weight: bold; line-height: 12px; margin-bottom: 5px; }
.sociable ul li { background: none !important; display: inline !important; list-style-type: none; margin: 0 !important; padding: 1px 2px !important; float:left; }







/*=====================================================================*/
/*====================== Begin NextGen Gallery ========================*/
/*=====================================================================*/
.ngg-albumoverview { margin-top: 10px; width: 100%; clear:both; display:block !important; }
.ngg-album { height: 100%; padding: 5px; margin-bottom: 5px; border: 1px solid #fff; }
/* IE6 will ignore this , again I hate IE6 */

/* See also http://www.sitepoint.com/article/browser-specific-css-hacks */

html>body .ngg-album { overflow:hidden; padding: 5px; margin-bottom: 5px; border: 1px solid #cccccc; }
.ngg-album { overflow: hidden; padding: 5px; margin-bottom: 5px; border: 1px solid #cccccc; }
.ngg-albumtitle { text-align: left; font-weight: bold; margin:0px; padding:0px; font-size: 1.4em; margin-bottom: 10px; }
.ngg-thumbnail { float: left; margin-right: 12px; }
.ngg-thumbnail img { background-color:#FFFFFF; border:1px solid #A9A9A9; margin:4px 0px 4px 5px; padding:4px; position:relative; }
.ngg-thumbnail img:hover { background-color: #A9A9A9; }
.ngg-description { text-align: left; }
/* ----------- Album Styles Compact -------------*/



.ngg-album-compact { float: left; height: 253px; margin:0 7px 30px 0; text-align: left; width:207px; }
.ngg-album-compactbox { background: none repeat scroll 0 0 #007DA3; padding:10px 10px 7px; }
.ngg-album-compactbox .Thumb { border:1px solid #007da3; margin:0px !important; padding:0px !important; width:185px; height:142px; }
.ngg-album-compact h4 { background: none repeat scroll 0 0 #007DA3; font-size:11px; font-weight:bold; margin-bottom:0px; margin-top:0px; line-height:12px; padding:0 10px 10px; height:54px; font-weight:normal; }
.ngg-album-compact h4 a { color:#fffbff; }
.ngg-album-compact h4 a:hover { text-decoration:underline; }
.ngg-album-compact p { background: none repeat scroll 0 0 #F7941C; border-top: 1px solid #FEFFFF; color: #FDF6FD; font-size: 11px; font-weight: bold; margin: 0; padding: 6px 9px; text-align: right; }
/* ----------- Gallery style -------------*/



.ngg-galleryoverview { overflow: hidden; margin-top: 10px; width: 100%; clear:both; display:block !important; }
.ngg-galleryoverview .desc { /* required for description */ margin:0px 10px 10px 0px; padding:5px; }
.ngg-gallery-thumbnail-box { float: left; }
.ngg-gallery-thumbnail { float: left; margin-right: 5px; text-align: center; }
.ngg-gallery-thumbnail img { background-color:#FFFFFF; border:1px solid #A9A9A9; display:block; margin:4px 0px 4px 5px; padding:4px; position:relative; }
.ngg-gallery-thumbnail img:hover { background-color: #A9A9A9; }
.ngg-gallery-thumbnail span { /* Images description */ font-size:90%; padding-left:5px; display:block; }
.ngg-clear { clear: both; }
/* ----------- Gallery navigation -------------*/



.ngg-navigation { font-size:0.9em !important; clear:both !important; display:block !important; padding-top: 15px; padding-bottom: 2px; text-align:center; }
.ngg-navigation span { font-weight:bold; margin:0pt 6px; }
.ngg-navigation a.page-numbers, .ngg-navigation a.next, .ngg-navigation a.prev, .ngg-navigation span.page-numbers, .ngg-navigation span.next, .ngg-navigation span.prev { border:1px solid #DDDDDD; margin-right:3px; padding:3px 8px; text-decoration: none; }
.ngg-navigation a.page-numbers:hover, .ngg-navigation a.next:hover, .ngg-navigation a.prev:hover, .ngg-navigation span.page-numbers:hover, .ngg-navigation span.next:hover, .ngg-navigation span.prev:hover { background-color: #0066CC; color: #FFFFFF !important; text-decoration: none !important; }
/* ----------- Image browser style -------------*/



.ngg-imagebrowser { }
.ngg-imagebrowser h3 { text-align:center; }
.ngg-imagebrowser img { border:1px solid #A9A9A9; margin-top: 10px; margin-bottom: 10px; width: 100%; display:block !important; padding:5px; }
.ngg-imagebrowser-nav { padding:5px; margin-left:10px; }
.ngg-imagebrowser-nav .back { float:left; border:1px solid #DDDDDD; margin-right:3px; padding:3px 7px; }
.ngg-imagebrowser-nav .next { float:right; border:1px solid #DDDDDD; margin-right:3px; padding:3px 7px; }
.ngg-imagebrowser-nav .counter { text-align:center; font-size:0.9em !important; }
.exif-data { margin-left: auto !important; margin-right: auto !important; }
/* ----------- Slideshow -------------*/

.slideshow { margin-left: auto; margin-right: auto; text-align:center; outline: none; }
.slideshowlink { }
/* ----------- JS Slideshow -------------*/

.ngg-slideshow { overflow:hidden; position: relative; }
.ngg-slideshow * { vertical-align:middle; }
/* See also : http://www.brunildo.org/test/img_center.html */

.ngg-slideshow-loader { display: table-cell; text-align: center; vertical-align:middle; }
.ngg-slideshow-loader img { background: none !important; border: 0 none !important; margin:auto !important; }
/* ----------- Single picture -------------*/

.ngg-singlepic { background-color:#FFFFFF; display:block; padding:4px; }
.ngg-left { float: left; margin-right:10px; }
.ngg-right { float: right; margin-left:10px; }
.ngg-center { margin-left: auto !important; margin-right: auto !important; }
/* ----------- Sidebar widget -------------*/

.ngg-widget, .ngg-widget-slideshow { overflow: hidden; margin:0pt; padding:5px 0px 0px 0pt; text-align:left; }
.ngg-widget img { border:2px solid #A9A9A9; margin:0pt 2px 2px 0px; padding:1px; }
/* ----------- Related images -------------*/

.ngg-related-gallery { background:#F9F9F9; border:1px solid #E0E0E0; overflow:hidden; margin-bottom:1em; margin-top:1em; padding:5px; }
.ngg-related-gallery img { border: 1px solid #DDDDDD; float: left; margin: 0pt 3px; padding: 2px; height: 50px; width:  50px; }
.ngg-related-gallery img:hover { border: 1px solid #000000; }
/* ----------- Gallery list -------------*/



.ngg-galleryoverview ul li:before { content: '' !important; }
.ngg-gallery-list { list-style-type:none; padding: 0px !important; text-indent:0px !important; }
.ngg-galleryoverview div.pic img { width: 100%; }
.ngg-gallery-list li { float:left; margin:0 2px 0px 2px !important; overflow:hidden; }
.ngg-gallery-list li a { border:1px solid #CCCCCC; display:block; padding:2px; }
.ngg-gallery-list li.selected a { -moz-background-clip:border; -moz-background-inline-policy:continuous; -moz-background-origin:padding; background:#000000 none repeat scroll 0 0; }
.ngg-gallery-list li img { height:40px; width:40px; }
li.ngg-next, li.ngg-prev { height:40px; width:40px; font-size:3.5em; }
li.ngg-next a, li.ngg-prev a { padding-top: 10px; border: none; text-decoration: none; }









/*=====================================================================*/
/*====================== Wp-pagnavi plugins ===========================*/
/*=====================================================================*/
.wp-pagenavi-box{ width:100%; overflow:hidden; margin:10px 0;}
.wp-pagenavi {float:right; }
.wp-pagenavi span.pages{ line-height:12px; border:none;}
.wp-pagenavi a, .wp-pagenavi span { text-decoration: none; border: 1px solid #BFBFBF; padding:2px 5px; margin: 2px; float:left; font-weight:bold; color:#007DA1; }
.wp-pagenavi a:hover{  color:#007DA1; border-color: #007FA4;  }
.wp-pagenavi span.current { font-weight: bold; color:#3D3C3F; border-color: #007FA4; border-color: #007FA4; }





/*=====================================================================*/
/*========================== Contact Form 7 ===========================*/
/*=====================================================================*/
.wpcf7 { height: 100%; overflow: hidden; width: 301px; }
.wpcf7 p label { display: block; float: left; font-size: 11px; line-height: 12px; margin-right: 10px; text-align: left; width: 84px; font-weight:normal;}
.wpcf7 .wpcf7-text, .wpcf7 .wpcf7-textarea, .wpcf7-captchar { width:195px; padding:1px 5px;}
.wpcf7 p { font-weight:bold; margin-bottom:10px; float:left; width:100%; }
.wpcf7 span.wpcf7-form-control-wrap{ float:left;}
.wpcf7 span.req { color:#ff0000; font-weight:bold; }

/* Uploader */
.wpcf7 .uploader {  background: none repeat scroll 0 0 transparent;  border: 1px solid #007FA4;  color: #4A4A4A; font: 11px Arial,Helvetica,sans-serif; height: 16px; position: relative;  width: 205px;}
.wpcf7 .uploader input { background: none repeat scroll 0 0 transparent; border: medium none;  cursor: default; float: right; height: 100%; opacity: 0;  position: absolute; right: 0;  top: 0; width: 100%; color:#9d9d9d;}
.wpcf7 .uploader .filename { float: left; height: 16px; line-height: 16px; padding: 0 3px; width: 182px;}
.wpcf7 .uploader .action { background: url("../images/icon_m_attach.gif") no-repeat scroll left center transparent; float: right; height: 16px; line-height: 16px;  overflow: hidden;  text-indent: -999px;  width: 16px;}

/* Send */
.wpcf7 p.send{ text-align:right; position:relative; margin-bottom:15px;}
.wpcf7 img.ajax-loader{ position:absolute; top:3px; right:75px;}

/* Response output */
.wpcf7-not-valid-tip{ display:none; clear:both; }
input.wpcf7-not-valid{ border-color:#da0000 !important;}
.wpcf7-response-output{ display:none; line-height:12px; font-style:italic;}

/* Submit */
.wpcf7 .wpcf7-submit { background:#0a84a7; border:none; font:bold 11px tahoma; color:#fff; text-align:center; padding:7px 10px; cursor:pointer; }
.wpcf7 .wpcf7-submit:hover{ background:#F7941E;}


/* Captcha */
.wpcf7 .captcha{ text-align:right; }
.wpcf7 .captcha label,
.wpcf7 .captcha .wpcf7-form-control-wrap { display:inline-block; float:none; margin:0 1px; width:auto;}
.wpcf7 .captcha img{  }
.wpcf7 .wpcf7-captchar{ width:80px;}
